## virtualbox-guest-additions-iso 7.2.4

=== debian/changelog ===
virtualbox-guest-additions-iso (7.2.4-1~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
  * Merging upstream version 7.2.4.
  * Merging debian version 7.2.4-1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 28 Oct 2025 13:02:08 +0100

virtualbox-guest-additions-iso (7.2.4-1) unstable; urgency=medium

  * Add VBoxGuestAdditions_7.2.2.iso to lfs
  * Really add it
  * New upstream version 7.2.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Oct 2025 19:18:52 +0100

virtualbox-guest-additions-iso (7.2.2-1~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
  * Merging upstream version 7.2.2.
  * Merging debian version 7.2.2-1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 17 Sep 2025 02:14:50 +0200

virtualbox-guest-additions-iso (7.2.0-3~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
  * Merging debian version 7.2.0-3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 26 Aug 2025 07:34:11 +0200

virtualbox-guest-additions-iso (7.2.0-2~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
  * Merging debian version 7.2.0-2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 23 Aug 2025 07:36:04 +0200

virtualbox-guest-additions-iso (7.2.0-1~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
  * Merging upstream version 7.2.0.
  * Merging debian version 7.2.0-1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 23 Aug 2025 07:35:40 +0200

virtualbox-guest-additions-iso (7.1.12-1~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
  * Merging upstream version 7.1.12.
  * Merging debian version 7.1.12-1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 17 Jul 2025 18:08:17 +0200

virtualbox-guest-additions-iso (7.1.10-1~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
  * Merging upstream version 7.1.10.
  * Merging debian version 7.1.10-1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 24 Jun 2025 21:20:13 +0200

virtualbox-guest-additions-iso (7.1.8-1~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
  * Merging upstream version 7.1.8.
  * Merging debian version 7.1.8-1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 24 Jun 2025 21:19:00 +0200

virtualbox-guest-additions-iso (7.0.26-1~progress8.99u1) horok-backports; urgency=medium

  * Initial upload to horok-backports.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 24 Jun 2025 21:18:32 +0200
