## virtualbox-guest-additions-iso 7.2.6

=== debian/changelog ===
virtualbox-guest-additions-iso (7.2.6-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 08 Feb 2026 22:22:06 -0800

virtualbox-guest-additions-iso (7.2.6-1) unstable; urgency=medium

  * New upstream version 7.2.6
  * Bump std-version to 4.7.3
  * Update copyright text and file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Feb 2026 09:46:15 +0100
